<?php

namespace Application\View;

require_once('XML/Serializer.php');

class XML extends \Application\View
{
	function output()
	{
		$options = array(
			XML_SERIALIZER_OPTION_INDENT => "  ",
			XML_SERIALIZER_OPTION_RETURN_RESULT => true,
		);
		
		$serializer = new \XML_Serializer($options);

		$result = $serializer->serialize($this->model);

		return $result;
	}
}
